Security Enhanced Linux Reference Policy

# Layer: services

## Module: minidlna

Tunables Interfaces

### Description:

MiniDLNA lightweight DLNA/UPnP media server

### Tunables:

minidlna_read_generic_user_content

##### Default value

false

##### Description

Determine whether minidlna can read generic user content.

Return

### Interfaces:

minidlna_admin( domain , role )

##### Summary

All of the rules required to administrate an minidlna environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

minidlna_initrc_domtrans( domain )

##### Summary

Execute minidlna init scripts in the initrc domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return